Hi,

> Package: xul-ext-https-everywhere
> Version: 3.4.5-1
> Severity: important
>
> With CACert removed from the Debian default certificates, it no longer
> makes sense to enable the CACert-dependent rules in https-everywhere.

As an additional data-point: there are ongoing discussions (e.g., #741561)
about adding back CACert to ca-certificates or another package.

Regards

David

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to